Bug 143270 - CORE test ran and failed
CORE test ran and failed
Status: CLOSED DUPLICATE of bug 143164
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Rob Landry
Rob Landry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-17 16:45 EST by Garry Wong
Modified: 2007-04-18 13:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:07:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The is output.log for RHEL4 CORE test (313.67 KB, text/plain)
2004-12-17 16:50 EST, Garry Wong
no flags Details
This is hardware.log from RHEL4 CORE test (384 bytes, text/plain)
2004-12-17 16:52 EST, Garry Wong
no flags Details

  None (edit)
Description Garry Wong 2004-12-17 16:45:36 EST
Description of problem:

System: HP DL560 
RAM: 2GB
OS: RHEL4 AS, IA32, RC rel1202

Test Kit: rhr2-rhel4-0.9-14.9i.noarch.rpm
Running the test kit seperately.  Not using iSpec.


Problem: After the CORE test automatically ran and completed, press 
return to continue, the message FAIL on the CORE and OK on INFO 
test.  


Version-Release number of selected component (if applicable):

rhr2-rhel4-0.9-14.9i.noarch.rpm

How reproducible:

Always

Steps to Reproduce:
1.Install RHEL 4 AS RC rel1202(IA32)
2.Install the above mentioned test kit
3.Launch the test kit, run pembroke, then hardware detect, then 
select CORE test to run. After the test completed the run in auto 
mode, it FAILs after press return to continue 

  
Actual results:

Test failed.

Expected results:

The CORE test should pass without using Ispec ?

Additional info:

Note: I recalled I had the CORE test passed with rhr2-rhel4-0.9-
14.9b.noarch.rpm on RHEL4 alpha or beta

Here is the errors from output.log:

Error: ./arch/i386/kernel/cpu/cpufreq/longhaul.o .data refers to 
00000038 R_386_32          .init.text
Error: ./arch/i386/kernel/cpu/cpufreq/longrun.o .data refers to 
00000018 R_386_32          .init.text
Error: ./arch/i386/kernel/cpu/cpufreq/powernow-k7.o .data refers to 
00000138 R_386_32          .init.text
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
00000086 R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
00000097 R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000a1 R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000b9 R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000ca R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000db R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000ea R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
000000fb R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/intel_cacheinfo.o .text refers to 
0000010b R_386_32          .init.data
Error: ./arch/i386/kernel/cpu/mtrr/centaur.o .data refers to 00000008 
R_386_32          .init.text
Error: ./arch/i386/kernel/cpu/mtrr/cyrix.o .data refers to 00000008 
R_386_32          .init.text
Error: ./arch/i386/kernel/cpu/nexgen.o .text refers to 00000006 
R_386_PC32        .init.text
Error: ./arch/i386/kernel/reboot.o .text refers to 00000001 
R_386_32          .init.data
Error: ./arch/i386/kernel/timers/timer.o .text refers to 00000026 
R_386_32          .init.data
Error: ./arch/i386/kernel/timers/timer_hpet.o .data refers to 
00000020 R_386_32          .init.text
Error: ./arch/i386/kernel/timers/timer_none.o .data refers to 
00000004 R_386_32          .init.text
Error: ./arch/i386/kernel/timers/timer_pit.o .data refers to 00000004 
R_386_32          .init.text
Error: ./arch/i386/kernel/timers/timer_tsc.o .data refers to 0000002c 
R_386_32          .init.text
Error: ./arch/i386/pci/fixup.o .pci_fixup_header refers to 0000008c 
R_386_32          .init.text
Error: ./drivers/acpi/pci_link.o .altinstructions refers to 00000000 
R_386_32          .init.text
Error: ./drivers/ide/pci/alim15x3.o .data refers to 0000006c 
R_386_32          .init.text
Error: ./drivers/ide/pci/alim15x3.o .data refers to 00000074 
R_386_32          .init.text
Error: ./drivers/ide/pci/alim15x3.o .data refers to 00000078 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000002ac 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000002b4 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000002e4 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000002ec 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000031c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000324 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000354 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000035c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000038c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000394 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000003c4 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000003cc 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000003fc 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000404 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000434 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000043c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000046c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000474 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000004a4 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000004ac 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000004dc 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000004e4 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000514 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000051c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000054c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000554 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 00000584 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 0000058c 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000005bc 
R_386_32          .init.text
Error: ./drivers/ide/pci/amd74xx.o .data refers to 000005c4 
R_386_32          .init.text
Error: ./drivers/ide/pci/cs5530.o .data refers to 0000004c 
R_386_32          .init.text
Error: ./drivers/ide/pci/cs5530.o .data refers to 00000054 
R_386_32          .init.text
Error: ./drivers/ide/pci/cy82c693.o .data refers to 0000000c 
R_386_32          .init.text
Error: ./drivers/ide/pci/cy82c693.o .data refers to 00000010 
R_386_32          .init.text
Error: ./drivers/ide/pci/cy82c693.o .data refers to 00000014 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000000c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000014 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000044 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000004c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000007c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000084 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000000b4 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000000bc 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000000ec 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000000f4 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000124 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000012c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000015c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000164 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000194 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000019c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000001cc 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000001d4 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000204 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000020c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000023c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000244 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 00000274 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 0000027c 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000002ac 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000002b4 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000002e4 
R_386_32          .init.text
Error: ./drivers/ide/pci/generic.o .data refers to 000002ec 
R_386_32          .init.text
Error: ./drivers/ide/pci/rz1000.o .data refers to 00000014 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 00000024 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 0000002c 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 00000034 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 0000005c 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 00000064 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 0000006c 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 00000070 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 00000094 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 0000009c 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000a4 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000a8 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000cc 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000d4 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000dc 
R_386_32          .init.text
Error: ./drivers/ide/pci/serverworks.o .data refers to 000000e0 
R_386_32          .init.text
Error: ./drivers/ide/pci/sis5513.o .data refers to 000003cc 
R_386_32          .init.text
Error: ./drivers/ide/pci/sis5513.o .data refers to 000003d4 
R_386_32          .init.text
Error: ./drivers/ide/pci/slc90e66.o .data refers to 0000000c 
R_386_32          .init.text
Error: ./drivers/ide/pci/slc90e66.o .data refers to 00000014 
R_386_32          .init.text
Error: ./drivers/ide/pci/triflex.o .data refers to 00000014 
R_386_32          .init.text
Error: ./drivers/ide/pci/via82cxxx.o .data refers to 000002cc 
R_386_32          .init.text
Error: ./drivers/ide/pci/via82cxxx.o .data refers to 000002d4 
R_386_32          .init.text
Error: ./drivers/ide/setup-pci.o .altinstructions refers to 00000000 
R_386_32          .init.text
Error: ./drivers/isdn/hisax/icc.o .text refers to 0000001e 
R_386_32          .init.data
Error: ./drivers/isdn/hisax/w6692.o .text refers to 0000001b 
R_386_32          .init.data
Error: ./drivers/pci/hotplug/acpiphp_glue.o .altinstructions refers 
to 00000048 R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_final refers to 0000009c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_final refers to 000000a4 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_final refers to 00000114 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_final refers to 0000011c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000cc 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000d4 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000dc 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000e4 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000ec 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000f4 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 000000fc 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000104 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000010c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000114 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000011c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000124 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000012c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000134 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000013c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000144 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000014c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000154 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000015c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000164 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000016c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000174 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000017c 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 00000184 
R_386_32          .init.text
Error: ./drivers/pci/quirks.o .pci_fixup_header refers to 0000018c 
R_386_32          .init.text
Error: ./drivers/pci/setup-bus.o .altinstructions refers to 00000060 
R_386_32          .init.text
Error: ./drivers/pci/setup-bus.o .altinstructions refers to 0000006c 
R_386_32          .init.text
Error: ./drivers/serial/8250.o .data refers to 00000118 
R_386_32          .init.text
Error: ./drivers/video/modedb.o .text refers to 000000c8 
R_386_32          .init.text
Error: ./drivers/video/modedb.o .text refers to 000000da 
R_386_32          .init.text
Error: ./drivers/video/vesafb.o .data refers to 000000ec 
R_386_32          .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000250 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 0000044e 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000004cc 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000549 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000005b2 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000005eb 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000656 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000006cc 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000730 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000007f5 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000881 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000008d2 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000937 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000971 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000af4 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000b4b 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000b9d 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000c15 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000cf8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000d6f 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000de8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000e5c 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000f02 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000f4a 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00000fe9 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001032 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000010c5 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000010db 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000010e8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 0000111a 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000011c4 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000011f6 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001228 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 0000128d 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000012e8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001318 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001348 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001378 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000013a8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000013d8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001413 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001446 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001484 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000014bd 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000014f8 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001569 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 0000159c 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000015d4 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 0000160c 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001641 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001674 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000016ac 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 000016e0 
R_386_PC32        .init.text
Error: ./init/do_mounts_rd.o .text refers to 00001718 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000250 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 0000044e 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000573 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000766 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 000008ab 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000de8 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000e30 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000f83 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000f99 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000fa6 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 00000fd8 
R_386_PC32        .init.text
Error: ./init/initramfs.o .text refers to 000013a8 
R_386_PC32        .init.text
Error: ./init/main.o .text refers to 000002d7 
R_386_PC32        .init.text
Error: ./mm/bootmem.o .altinstructions refers to 00000000 
R_386_32          .init.text
Error: ./mm/slab.o .altinstructions refers to 0000000c 
R_386_32          .init.text
Error: ./net/ipv4/netfilter/ip_nat_rule.o .data refers to 00000028 
R_386_32
Comment 1 Garry Wong 2004-12-17 16:50:46 EST
Created attachment 108822 [details]
The is output.log for RHEL4 CORE test
Comment 2 Garry Wong 2004-12-17 16:52:01 EST
Created attachment 108823 [details]
This is hardware.log from RHEL4 CORE test
Comment 3 Rob Landry 2004-12-17 17:23:28 EST

*** This bug has been marked as a duplicate of 143164 ***
Comment 4 Aleksander Adamowski 2005-09-05 07:22:04 EDT
I have no access to bug 143164... I have a similar kernel build problem on FC4,
what could be the cause?
Comment 5 Red Hat Bugzilla 2006-02-21 14:07:44 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.